/*Overall
------------------------------------------------------------*/
body {
	font: .9em Georgia, Cambria, Times, Serif;
	color: #3b3b3b;
	background: #fff;
	}
a:link,
#sidebar a { 
	text-decoration: none;
	color: #993333; 
	}
a:visited {
	color: #4D33CC;
	text-decoration: none;
}
a:hover,
a:focus,
#sidebar a:hover, #sidebar a:focus {
	text-decoration: none;
	color: #3366cc;
	}
hr { 
	color: #c9c9c9;
	border-style: none;
	border-bottom: 1px solid;
	margin: 8px 0;
}
.textbox, #metadata {
	padding-left: 11px;
	font-size: 13px;
	line-height: 1.3em;
}
.textbox p {
	margin: 0 0 11px 0;
	text-indent: 25px;
	}
.textbox h2 { font: 18px Georgia, Cambria, times, Serif; font-weight: bold; margin: .3em 0 .3em 0; }
.textbox h3 { font: inherit; font-weight: bold; margin: 0 0 0 25px;}
.floatleft { float: left; }
.floatright { float: right; }
.clear { clear: both; }
ul {
margin: 10px 5px;
}
li {
	margin-left: 0px;
	list-style-image: url(/site_media/images/list_item.png);
}
/*Headings*/
h1 { font-size: 28px; margin: 0; margin-bottom: -0.2em; color: #444; }
h2 { font: 18px "Trebuchet MS", Helvetica, Arial, Sans-Serif normal; margin: 1.2em 0 0.2em 0; }
h3 { font-size: 18px; margin: 0em; }
h4 { font: 16px Georgia, Cambria, Times, Serif; margin: 0.1em 0; line-height: 1.4em; }
h5 { font: italic 14px Georgia, Cambria, Times, Serif; margin: -.1em 0 0 0; line-height: 1.3em;}
/*Header
----------------------------------------------------------*/
#header {
	padding: 10px 0 35px 0;
	border-bottom: 5px solid #333;
	}
/*Search and Login*/
#searchbox {
height: 20px;
width: 190px;
float: right;
position: relative;
top: 15px;
}
#search {
margin-left: 8px;
margin-top: 9px;
float: right;
width: 150px;
height: 20px;
border: 1px solid #ccc; 
}
#searchinput {
background: transparent;
height: 20px;
width: 128px;
padding-top: 3px;
padding-right: 4px;
color: #414141;
float: left;
border: none;
}
#searchsubmit {
padding-top:2px;
border-width: 0;
/*padding-right: 2px;*/
/*JEN*/
}
#login {
	font-family: "Trebuchet MS", Helvetica, Arial, Sans-Serif;
	font-size: .8em;
	float: left;
	padding: 12px 0px 0px 0px;
	}

/* Search form */
#adv_search_form {
    padding-bottom: 30px;
}

/*Nav*/
#nav {
	float: right;
	clear: left;
	font-size: 1em;
	font-family: "Trebuchet MS", Helvetica, Arial, Sans-Serif;
	position: relative;
	top: -5px;
	}
#nav ul {
	padding: 0 0 0 20px;
	}
#nav ul li {
	display: inline;
	margin: 0 0 0 20px;
	list-style: none;
	}
#nav .page_item a:link, #nav .page_item a:visited {
	color: #333;
	text-decoration: none;
	padding-top: 3px;
	}
#nav .page_item a:hover {
	color: #3366cc;
	text-decoration: none;
	padding-top: 3px;
	border-top: 3px solid #3366cc;
	}
#nav .current_page_item a:link, #nav .current_page_item a:visited, #nav .current_page_item a:hover {
	color: #993333;
	text-decoration: none;
	padding-top: 3px;
	border-top: 3px solid #993333;
	}
/*Layout
--------------------------------------------------*/
#container {
	width: 800px;
    margin: 0 auto;
    padding: 0 auto;
	text-align: left;
	}
#content {
	float: left;
	width: 560px;
	padding: 40px 0 40px 10px;
	margin: 0px;
	}
#footer {
font-size: .7em;
color: #757575;
margin-top: 50px;
}
/*Sidebar*/
#sidebar {
	width: 180px;
	float: right;
	padding: 48px 0 0 0;
	margin: 0px;
	margin-right: 15px;
	font: 1em "Trebuchet MS", Helvetica, Arial, Sans-Serif;
	line-height: 1.25em;
}
#sidebar ul {
	margin: 0px;
}
#sidebar li {
	margin: 2px 0 0 -40px;
	list-style: none;
}
#sidebar dl {margin: 0;}
#sidebar dd {
	margin: 0 0 0 15px;
	font-size: .85em;
}
#sidebar #fmi {
	margin-top: 0.8em
}

#sidebar #email {
	width: 100px;
	color: #8c8c8c;
	padding: 0 3px;
}

#sidebar input {
	height: 22px;
	margin-bottom: 5px;
}
#sidebar .add {
	border: 0px;
	margin: 0px;
        margin-right: 10px;
	}
#sidebar .remove {
	font-size: .85em;
	margin: 0px;
	margin-right: 8px;
	}

#sidebar #etc {
	font-size: 0.85em;
}
#sidebar .small_sidebar {
	font-size: 0.85em;
}
#sidebar .side_disclaimer{
	color: #8c8c8c;
        font-size: 0.85em;
	line-height: 1.5em;
	font-style: italic;
}
#most_viewed_cases hr, #most_requested_docs hr, #popular_tags hr{ margin: 2px 0;}
#most_viewed_cases, #most_requested_docs, #popular_tags {
	margin-bottom: 20px;
	line-height: 1.15em;
	}
#most_viewed_cases h2, #most_requested_docs h2, #popular_tags h2{
	font-size: 1.1em; margin: 0;
	}
#most_viewed_cases li, #most_requested_docs li, #popular_tags li {
	font-size: .9em;
	}
/*Case Page
---------------------------------------------------------*/
/* Disclaimer */
.disclaimer {
    font-size: 0.8em;
    font-style: italic;
    padding: 0 0 5px 11px;
}

/*Document Info Boxes*/
.document_info_box {
    border-bottom: 1px solid #ccc;
    padding: 2px 0;
    font-family: "Trebuchet MS", Helvetica, Arial, Sans-Serif;
    font-size: .95em;
    clear: both;
}
.document_info_missing {
	text-align: center;
	padding: 10px 0;
	margin: 2px 0;
	border-top: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
}
.document_info_right_box {
    float:right;
    clear:right;
    text-align:right;
}
.document_info_left_box {
   float:left;
   clear:left;
   cursor: pointer;
   padding-left: 15px;
}
/*Expanded*/
.document_header_box {
    background-image: url('/site_media/images/expand_blue.png');
    background-repeat: no-repeat;
}
.doc_div_open {
    background-color: #EEEEEE;
    background-image: url('/site_media/images/collapse_blue.png');
    background-repeat: no-repeat;
}

.document_info_left_col {
    float: left;
    width: 495px;
}
.document_info_right_col {
    width: 170px;
    padding-left: 10px;
    float: right;
}

.document_info_header_footer,
.document_info_footer {
    clear:both;
}

.document_info_dates {
    padding: 10px 0px;
}

.document_info_date_field {
    font-weight: bold;
    padding-left: 0px;
}
.document_info_date_value {
    padding-left: 10px;
}
.document_info_center_box {
    display:none;
    clear:left;
    font: 13px Georgia, Cambria, Times, Serif;
	color: #3b3b3b;
	padding-left: 15px;
    padding-top: 5px;
}

.document_info_report_privacy {
    display: none;
    margin-top: 5px;
}

.reportinput {
	border: 1px solid #ccc;
	width: 200px;
	height: 60px;
	margin-bottom: -5px;
}
.reportsubmit {
margin-bottom: -5px;
padding-left: 7px;
}
/*Comment Box*/
#comment_box {
	padding-left: 11px;
	font-size: 13px;
}
#comment_box dl {
	margin: 10px 0 35px 0;
	}
#comment_box dt {
	font-size: 14px;
	font-weight: bold;
	margin-bottom: 6px;
	}
#comment_box .date {
	font-size: 12px;
	font-style: italic;
	margin-top: 7px;
	}
#comment_box h1 {
	font-size: 16px;
	font-weight: bold;
	margin: 5px 0 0 0;
	}
#id_comment {
    width: 80%;
    font: .9em Georgia, Cambria, Times, Serif;
}
#id_comment, input, textarea {
    border: 1px solid #ccc;
}
#id_name, #id_email, #id_url {
	width: 170px;
	height: 14px;
	font: .9em Georgia, Cambria, Times, Serif;
	padding-left: 2px;
	padding-top: 2px;
	}
#id_comment:focus, input:focus, textarea:focus {
    background: #efefef;
}
#comment_box ul { margin: 0px; }
#comment_box li {
	margin: 3px 0 0 -40px;
	list-style: none;
	}
#messages {
    border: 1px solid #c90;
    background: #ff9;
}
#submit-post { margin: 5px 0 0 0; border-width: 0; }
#submit-preview { margin: 5px 0 0 7px; border-width: 0; }
/*Edit*/
.save { float:right; border-width: 0; margin-top: 0px; margin-right: 102px;}
#edit_box { margin-bottom: 80px; }
#id_content {
    width: 415px;
    font: .9em Georgia, Cambria, Times, Serif;
}
#edit_box dt { margin-top: 30px; }
/* JEN */
.tag_input_field {
    display:none;
}
/*comment templates*/
.errorlistelement {
    list-style-image:url(/site_media/images/list_item_mouseover_down.png);
}
.pagination {
position: relative;
left: 400px;
margin-bottom: 10px;
font-size: 13px;
line-height: 1.6em;
}
/*Article History*/
.id_revision {
position: relative;
left: 13px;}

.removalForm .errorlist{
    color: red;
    font-size: 12px;
 
}
.fieldWrapper label{
    width: 23%;
    float: left;
}
